News

Issue with 1.4.1 installs

    Sadly our package generator script created a small error that results in sites not working and logins failing. We will try to get a new package up soon. But for now you can either update directly from the trunk svn stream or just fix it easily yourself. 

    The file in question is in /zp-core/version.php. This file contains a empty first line. Open it via FTP and just remove that line and all should work again (Encountered and tried successfully on our own site).

    We are sorry for the inconvenience!

    Update: The package has been fixed. You can re-download and re-install to fix the issue, or follow the step above. The only change was the fix to the version.php file. Thanks for your patience.

    For questions and comments please use the forum or discuss on the social networks.